[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LilyPond 2.5.4 released

From: Erik Sandberg
Subject: Re: LilyPond 2.5.4 released
Date: Mon, 20 Dec 2004 18:53:47 +0100
User-agent: KMail/1.6.2

On Monday 20 December 2004 15.32, Jan Nieuwenhuizen wrote:
> Han-Wen Nienhuys writes:
> > recent 8.x release of Ghostscript. 8.50 AFPL is fine, I haven't tested
> > the 8.15 GPL.
> FYI, just tested 8.51 CVS without avail  -- looking up an 8.50 tarball

We must be careful here - we are part of the GNU project, so there could be 
'moral' problems if we need the non-free AFPL version to build. It's no 
problem as long as it's in unstable lily versions, but it could be good to 
consider the problem before releasing 3.0.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]